10S Lusgo 2022 Issues - Bug #4878

Design > Send Message > check box is small . Make one size bigger and also check the alignment
between check box and text.

10/14/2022 12:17 PM - Shubham J

Status: Closed Start date: 10/14/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
No Service = 12:13 PM @ 93% ()

<« Skriv meddelande SKICKA

Text %

Ange lank

O._Meddelandet skickas till alla anvéndare

o Grupper

© Teamleader

o Team
History

#1 - 10/18/2022 12:52 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 10/18/2022 05:47 PM - Shubham J

- Status changed from Resolved to Closed
